zet vulnerabilities

Like Set() but with union, intersect, difference and more built-in

Latest version

1.1.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
zet 1.1.0 Latest 10 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.6 05 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.5 06 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.4 06 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.3 10 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.2 10 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.1 15 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.0 01 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
zet 1.0.0-beta.1 Pre-release 01 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L